.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.077000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.703788,0.703788,0.000000,0,0);-ms-transform:matrix(0.000000,-0.703788,0.703788,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.703788,0.703788,0.000000,0,0);}
.m4{transform:matrix(0.668598,0.000000,0.000000,0.703788,0,0);-ms-transform:matrix(0.668598,0.000000,0.000000,0.703788,0,0);-webkit-transform:matrix(0.668598,0.000000,0.000000,0.703788,0,0);}
.m5{transform:matrix(0.689712,0.000000,0.000000,0.703788,0,0);-ms-transform:matrix(0.689712,0.000000,0.000000,0.703788,0,0);-webkit-transform:matrix(0.689712,0.000000,0.000000,0.703788,0,0);}
.m6{transform:matrix(0.689712,0.000000,0.000000,0.703788,0,0);-ms-transform:matrix(0.689712,0.000000,0.000000,0.703788,0,0);-webkit-transform:matrix(0.689712,0.000000,0.000000,0.703788,0,0);}
.m2{transform:matrix(0.703788,0.000000,0.000000,0.703788,0,0);-ms-transform:matrix(0.703788,0.000000,0.000000,0.703788,0,0);-webkit-transform:matrix(0.703788,0.000000,0.000000,0.703788,0,0);}
.m1{transform:matrix(0.844544,0.000000,0.000000,0.703788,0,0);-ms-transform:matrix(0.844544,0.000000,0.000000,0.703788,0,0);-webkit-transform:matrix(0.844544,0.000000,0.000000,0.703788,0,0);}
.m3{transform:matrix(0.844545,0.000000,0.000000,0.703788,0,0);-ms-transform:matrix(0.844545,0.000000,0.000000,0.703788,0,0);-webkit-transform:matrix(0.844545,0.000000,0.000000,0.703788,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.434848px;}
.ls10{letter-spacing:-0.145600px;}
.lse{letter-spacing:-0.142800px;}
.ls11{letter-spacing:-0.140000px;}
.lsf{letter-spacing:-0.137200px;}
.ls14{letter-spacing:-0.025200px;}
.lsa{letter-spacing:-0.016800px;}
.ls7{letter-spacing:-0.014000px;}
.ls6{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.008400px;}
.lsc{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.005600px;}
.lsb{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.002800px;}
.ls12{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002800px;}
.ls5{letter-spacing:0.005600px;}
.ls9{letter-spacing:0.008400px;}
.ls13{letter-spacing:0.011200px;}
.lsd{letter-spacing:0.012000px;}
.ls8{letter-spacing:1.671600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.968000px;}
.ws3b{word-spacing:-1.260000px;}
.ws18{word-spacing:-1.145200px;}
.ws4f{word-spacing:-1.064000px;}
.ws46{word-spacing:-1.027600px;}
.ws69{word-spacing:-1.010800px;}
.ws42{word-spacing:-0.996800px;}
.ws30{word-spacing:-0.974400px;}
.ws54{word-spacing:-0.957600px;}
.ws2b{word-spacing:-0.943600px;}
.ws10{word-spacing:-0.935200px;}
.wse{word-spacing:-0.879200px;}
.ws3f{word-spacing:-0.826000px;}
.ws5b{word-spacing:-0.800800px;}
.ws40{word-spacing:-0.792400px;}
.ws33{word-spacing:-0.781200px;}
.ws19{word-spacing:-0.750400px;}
.ws4e{word-spacing:-0.663600px;}
.ws1b{word-spacing:-0.512400px;}
.ws3d{word-spacing:-0.448000px;}
.ws45{word-spacing:-0.442400px;}
.ws5{word-spacing:-0.422800px;}
.ws15{word-spacing:-0.389200px;}
.ws12{word-spacing:-0.369600px;}
.ws17{word-spacing:-0.341600px;}
.ws5a{word-spacing:-0.302400px;}
.ws34{word-spacing:-0.235200px;}
.ws47{word-spacing:-0.187600px;}
.ws55{word-spacing:-0.162400px;}
.ws2c{word-spacing:-0.134400px;}
.ws58{word-spacing:-0.109200px;}
.ws1a{word-spacing:-0.030800px;}
.ws27{word-spacing:-0.012000px;}
.ws4a{word-spacing:-0.011200px;}
.ws1c{word-spacing:-0.008400px;}
.ws7{word-spacing:-0.005600px;}
.ws49{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws38{word-spacing:0.002400px;}
.wsa{word-spacing:0.002800px;}
.ws39{word-spacing:0.004800px;}
.ws2{word-spacing:0.005600px;}
.ws26{word-spacing:0.007200px;}
.ws1{word-spacing:0.008400px;}
.ws3a{word-spacing:0.011200px;}
.wsb{word-spacing:0.014000px;}
.ws52{word-spacing:0.156800px;}
.ws66{word-spacing:0.198800px;}
.ws48{word-spacing:0.210000px;}
.ws4d{word-spacing:0.330400px;}
.ws24{word-spacing:0.616000px;}
.ws25{word-spacing:0.640800px;}
.wsf{word-spacing:0.714000px;}
.ws6a{word-spacing:0.728000px;}
.ws6b{word-spacing:0.812000px;}
.ws28{word-spacing:0.848400px;}
.ws11{word-spacing:0.851200px;}
.ws3{word-spacing:0.865200px;}
.ws2a{word-spacing:0.924000px;}
.ws63{word-spacing:1.016400px;}
.ws51{word-spacing:1.145200px;}
.ws59{word-spacing:1.335600px;}
.ws2d{word-spacing:1.400000px;}
.ws2e{word-spacing:1.456000px;}
.ws67{word-spacing:1.503600px;}
.ws29{word-spacing:1.517600px;}
.ws44{word-spacing:1.629600px;}
.ws6{word-spacing:1.635200px;}
.ws68{word-spacing:1.775200px;}
.ws5e{word-spacing:1.860000px;}
.ws50{word-spacing:1.954400px;}
.ws13{word-spacing:2.195200px;}
.ws14{word-spacing:2.200800px;}
.ws35{word-spacing:2.410800px;}
.ws3e{word-spacing:2.640400px;}
.ws62{word-spacing:2.693600px;}
.ws43{word-spacing:2.912000px;}
.ws4{word-spacing:2.914800px;}
.ws16{word-spacing:2.996000px;}
.ws57{word-spacing:3.141600px;}
.ws4b{word-spacing:3.151200px;}
.ws64{word-spacing:3.430000px;}
.ws31{word-spacing:3.469200px;}
.ws56{word-spacing:3.721200px;}
.ws3c{word-spacing:4.160800px;}
.ws41{word-spacing:4.337200px;}
.ws2f{word-spacing:4.572400px;}
.ws32{word-spacing:4.583600px;}
.ws53{word-spacing:5.121200px;}
.ws65{word-spacing:5.532800px;}
.wsc{word-spacing:5.927600px;}
.wsd{word-spacing:6.613600px;}
.ws1f{word-spacing:12.432000px;}
.ws5f{word-spacing:12.446000px;}
.ws37{word-spacing:26.728800px;}
.ws5d{word-spacing:28.669200px;}
.ws1e{word-spacing:37.013200px;}
.ws9{word-spacing:54.384400px;}
.ws1d{word-spacing:66.861200px;}
.ws5c{word-spacing:75.037200px;}
.ws61{word-spacing:76.902000px;}
.ws4c{word-spacing:76.904800px;}
.ws23{word-spacing:76.927200px;}
.ws36{word-spacing:82.569200px;}
.ws20{word-spacing:83.958000px;}
.ws60{word-spacing:83.966400px;}
.ws21{word-spacing:84.697200px;}
.ws22{word-spacing:92.789200px;}
._12{margin-left:-93.713200px;}
._11{margin-left:-84.245200px;}
._10{margin-left:-83.134800px;}
._d{margin-left:-16.016000px;}
._f{margin-left:-12.668800px;}
._5{margin-left:-10.696000px;}
._3{margin-left:-8.114400px;}
._6{margin-left:-5.490800px;}
._2{margin-left:-3.849480px;}
._18{margin-left:-2.768000px;}
._1{margin-left:-1.628000px;}
._4{width:1.386000px;}
._0{width:2.791303px;}
._14{width:11.494000px;}
._19{width:16.125200px;}
._9{width:23.405200px;}
._e{width:28.375200px;}
._13{width:36.117200px;}
._c{width:65.007600px;}
._b{width:72.055200px;}
._17{width:76.745200px;}
._a{width:79.293200px;}
._8{width:82.779200px;}
._15{width:83.784400px;}
._16{width:91.870800px;}
._7{width:138.065200px;}
.fc2{color:rgb(156,156,156);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(17,17,17);}
.fs6{font-size:19.849200px;}
.fs7{font-size:20.602800px;}
.fsa{font-size:24.000000px;}
.fs0{font-size:25.496800px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fsb{font-size:35.871200px;}
.fsd{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fsc{font-size:52.000000px;}
.fs5{font-size:52.020000px;}
.fs2{font-size:66.459600px;}
.fs1{font-size:73.590800px;}
.fs4{font-size:77.810000px;}
.y0{bottom:0.000000px;}
.y1{bottom:39.532323px;}
.y55{bottom:77.489006px;}
.y8c{bottom:80.830591px;}
.y8{bottom:83.465572px;}
.y7{bottom:87.947293px;}
.y1d{bottom:89.906638px;}
.y54{bottom:102.825367px;}
.y8b{bottom:106.166951px;}
.yb8{bottom:108.523233px;}
.y2{bottom:110.519175px;}
.y9d{bottom:152.340498px;}
.y4c{bottom:152.341061px;}
.y87{bottom:185.060437px;}
.y4b{bottom:185.061000px;}
.y18{bottom:185.061281px;}
.yb3{bottom:185.065504px;}
.yb4{bottom:185.070008px;}
.y72{bottom:217.778405px;}
.y17{bottom:217.779250px;}
.y85{bottom:217.782909px;}
.y96{bottom:217.783472px;}
.yb7{bottom:250.236497px;}
.y9c{bottom:250.496374px;}
.y4a{bottom:250.496937px;}
.y16{bottom:250.497218px;}
.y71{bottom:250.498344px;}
.y84{bottom:250.500878px;}
.y95{bottom:250.501441px;}
.ybb{bottom:251.848209px;}
.yb6{bottom:280.536401px;}
.yba{bottom:282.251842px;}
.y9b{bottom:283.214342px;}
.y49{bottom:283.214905px;}
.y70{bottom:283.216313px;}
.y83{bottom:283.218846px;}
.y94{bottom:283.219409px;}
.yb5{bottom:310.831256px;}
.yb9{bottom:312.655474px;}
.y53{bottom:315.932592px;}
.y6f{bottom:315.934281px;}
.y48{bottom:315.934844px;}
.y15{bottom:315.935125px;}
.y82{bottom:315.936815px;}
.y93{bottom:315.937378px;}
.y6e{bottom:348.652249px;}
.y2f{bottom:348.652531px;}
.y47{bottom:348.652812px;}
.y14{bottom:348.653094px;}
.y81{bottom:348.654783px;}
.yb2{bottom:348.655346px;}
.y92{bottom:348.657317px;}
.y6d{bottom:381.370218px;}
.y2e{bottom:381.370499px;}
.y46{bottom:381.370781px;}
.y13{bottom:381.371062px;}
.yb1{bottom:381.373314px;}
.y80{bottom:381.374722px;}
.y91{bottom:381.375285px;}
.y6c{bottom:414.088186px;}
.y2d{bottom:414.088468px;}
.y45{bottom:414.088749px;}
.y12{bottom:414.089031px;}
.y7f{bottom:414.092690px;}
.y90{bottom:414.093253px;}
.y6b{bottom:446.806154px;}
.y2c{bottom:446.806436px;}
.y44{bottom:446.806717px;}
.y11{bottom:446.806999px;}
.y7e{bottom:446.810659px;}
.y8f{bottom:446.811222px;}
.y6a{bottom:479.524123px;}
.y2b{bottom:479.524404px;}
.y43{bottom:479.524686px;}
.y10{bottom:479.524967px;}
.y7d{bottom:479.528627px;}
.y8e{bottom:479.529190px;}
.yb0{bottom:512.241810px;}
.y69{bottom:512.242091px;}
.y52{bottom:512.242373px;}
.y42{bottom:512.242654px;}
.yf{bottom:512.242936px;}
.y7c{bottom:512.246595px;}
.yaf{bottom:544.959778px;}
.y68{bottom:544.960060px;}
.y2a{bottom:544.960341px;}
.y41{bottom:544.960623px;}
.y7b{bottom:544.964564px;}
.yae{bottom:577.677746px;}
.y9a{bottom:577.678028px;}
.y29{bottom:577.678309px;}
.y8d{bottom:577.678591px;}
.ye{bottom:577.678873px;}
.y67{bottom:577.679999px;}
.y7a{bottom:577.681125px;}
.yad{bottom:610.395715px;}
.y99{bottom:610.395996px;}
.y40{bottom:610.396559px;}
.y66{bottom:610.397967px;}
.yd{bottom:610.398812px;}
.y79{bottom:610.399093px;}
.yac{bottom:643.113683px;}
.y51{bottom:643.114246px;}
.y65{bottom:643.115935px;}
.y28{bottom:643.116217px;}
.y3f{bottom:643.116498px;}
.y78{bottom:643.117061px;}
.y5d{bottom:643.117624px;}
.y3{bottom:672.952597px;}
.y3b{bottom:675.824895px;}
.yab{bottom:675.831652px;}
.y64{bottom:675.833904px;}
.y27{bottom:675.834185px;}
.y5c{bottom:675.834467px;}
.yc{bottom:675.834748px;}
.y77{bottom:675.835030px;}
.y3a{bottom:708.542864px;}
.yaa{bottom:708.551591px;}
.y63{bottom:708.551872px;}
.y26{bottom:708.552154px;}
.y3e{bottom:708.552435px;}
.yb{bottom:708.552717px;}
.y76{bottom:708.552998px;}
.y39{bottom:741.260832px;}
.ya9{bottom:741.269559px;}
.y62{bottom:741.269840px;}
.y25{bottom:741.270122px;}
.y3d{bottom:741.270404px;}
.ya{bottom:741.270685px;}
.y38{bottom:773.980771px;}
.ya8{bottom:773.987527px;}
.y61{bottom:773.987809px;}
.y24{bottom:773.988090px;}
.y3c{bottom:773.988372px;}
.y37{bottom:806.700710px;}
.ya7{bottom:806.705496px;}
.y60{bottom:806.705777px;}
.y23{bottom:806.706059px;}
.y5b{bottom:806.706340px;}
.y36{bottom:839.420649px;}
.ya6{bottom:839.423464px;}
.y5f{bottom:839.423746px;}
.y5a{bottom:839.424309px;}
.y35{bottom:872.140588px;}
.ya5{bottom:872.141432px;}
.y22{bottom:872.141996px;}
.y59{bottom:872.142277px;}
.y5{bottom:882.469096px;}
.y1b{bottom:890.448924px;}
.y4f{bottom:890.449205px;}
.y89{bottom:892.444303px;}
.y86{bottom:895.927489px;}
.y9f{bottom:898.428470px;}
.y74{bottom:898.429314px;}
.y19{bottom:899.401949px;}
.y4d{bottom:899.402230px;}
.ya4{bottom:904.859401px;}
.y21{bottom:904.859964px;}
.y58{bottom:904.860245px;}
.y34{bottom:904.860527px;}
.y98{bottom:907.381495px;}
.y5e{bottom:909.892610px;}
.y4{bottom:927.404821px;}
.y1a{bottom:935.384648px;}
.y4e{bottom:935.384930px;}
.y88{bottom:937.380027px;}
.ya3{bottom:937.577369px;}
.y20{bottom:937.577932px;}
.y57{bottom:937.578214px;}
.y33{bottom:937.578495px;}
.y9e{bottom:943.364194px;}
.y73{bottom:943.365039px;}
.ya2{bottom:970.295338px;}
.y1f{bottom:970.295901px;}
.y56{bottom:970.296182px;}
.y32{bottom:970.296464px;}
.y6{bottom:976.768496px;}
.y1c{bottom:984.748324px;}
.y50{bottom:984.748605px;}
.y8a{bottom:986.743703px;}
.ya0{bottom:992.727870px;}
.y75{bottom:992.728714px;}
.ya1{bottom:1003.013306px;}
.y1e{bottom:1003.013869px;}
.y31{bottom:1003.014151px;}
.y97{bottom:1055.513623px;}
.y9{bottom:1055.514186px;}
.y30{bottom:1055.514468px;}
.h8{height:14.609011px;}
.h9{height:15.163661px;}
.h2{height:15.935500px;}
.hd{height:20.544000px;}
.hb{height:23.968000px;}
.ha{height:26.376000px;}
.he{height:26.401203px;}
.h10{height:26.496000px;}
.hc{height:30.144000px;}
.h5{height:32.384000px;}
.hf{height:38.272000px;}
.h7{height:38.286720px;}
.h4{height:48.914266px;}
.h3{height:69.322534px;}
.h6{height:73.297020px;}
.h0{height:1155.498503px;}
.h1{height:1155.619554px;}
.w1{width:955.743821px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:47.620253px;}
.x7{left:89.757717px;}
.x10{left:105.667825px;}
.x8{left:106.997984px;}
.xb{left:125.856119px;}
.xa{left:127.851216px;}
.x1a{left:144.474148px;}
.x17{left:169.989244px;}
.x14{left:181.941249px;}
.xe{left:183.085045px;}
.x1e{left:187.270443px;}
.x2{left:227.409600px;}
.x6{left:236.323777px;}
.x5{left:250.637131px;}
.x4{left:252.632229px;}
.x1d{left:254.633238px;}
.x3{left:258.726750px;}
.x1c{left:282.359662px;}
.x1b{left:335.947731px;}
.x18{left:339.315800px;}
.x19{left:345.036188px;}
.xd{left:607.537773px;}
.x11{left:690.998560px;}
.x12{left:721.326184px;}
.x9{left:792.417196px;}
.x15{left:793.824772px;}
.xf{left:796.020589px;}
.x13{left:804.274613px;}
.x16{left:842.293229px;}
.xc{left:855.549776px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.679584pt;}
.ls10{letter-spacing:-0.068960pt;}
.lse{letter-spacing:-0.067634pt;}
.ls11{letter-spacing:-0.066308pt;}
.lsf{letter-spacing:-0.064982pt;}
.ls14{letter-spacing:-0.011935pt;}
.lsa{letter-spacing:-0.007957pt;}
.ls7{letter-spacing:-0.006631pt;}
.ls6{letter-spacing:-0.005305pt;}
.ls1{letter-spacing:-0.003978pt;}
.lsc{letter-spacing:-0.003410pt;}
.ls2{letter-spacing:-0.002652pt;}
.lsb{letter-spacing:-0.002273pt;}
.ls4{letter-spacing:-0.001326pt;}
.ls12{letter-spacing:-0.001137pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001326pt;}
.ls5{letter-spacing:0.002652pt;}
.ls9{letter-spacing:0.003978pt;}
.ls13{letter-spacing:0.005305pt;}
.lsd{letter-spacing:0.005684pt;}
.ls8{letter-spacing:0.791716pt;}
.ws8{word-spacing:-1.405727pt;}
.ws3b{word-spacing:-0.596771pt;}
.ws18{word-spacing:-0.542398pt;}
.ws4f{word-spacing:-0.503940pt;}
.ws46{word-spacing:-0.486700pt;}
.ws69{word-spacing:-0.478743pt;}
.ws42{word-spacing:-0.472112pt;}
.ws30{word-spacing:-0.461503pt;}
.ws54{word-spacing:-0.453546pt;}
.ws2b{word-spacing:-0.446915pt;}
.ws10{word-spacing:-0.442937pt;}
.wse{word-spacing:-0.416413pt;}
.ws3f{word-spacing:-0.391216pt;}
.ws5b{word-spacing:-0.379281pt;}
.ws40{word-spacing:-0.375303pt;}
.ws33{word-spacing:-0.369998pt;}
.ws19{word-spacing:-0.355410pt;}
.ws4e{word-spacing:-0.314299pt;}
.ws1b{word-spacing:-0.242687pt;}
.ws3d{word-spacing:-0.212185pt;}
.ws45{word-spacing:-0.209533pt;}
.ws5{word-spacing:-0.200250pt;}
.ws15{word-spacing:-0.184336pt;}
.ws12{word-spacing:-0.175053pt;}
.ws17{word-spacing:-0.161791pt;}
.ws5a{word-spacing:-0.143225pt;}
.ws34{word-spacing:-0.111397pt;}
.ws47{word-spacing:-0.088853pt;}
.ws55{word-spacing:-0.076917pt;}
.ws2c{word-spacing:-0.063656pt;}
.ws58{word-spacing:-0.051720pt;}
.ws1a{word-spacing:-0.014588pt;}
.ws27{word-spacing:-0.005684pt;}
.ws4a{word-spacing:-0.005305pt;}
.ws1c{word-spacing:-0.003978pt;}
.ws7{word-spacing:-0.002652pt;}
.ws49{word-spacing:-0.001326pt;}
.ws0{word-spacing:0.000000pt;}
.ws38{word-spacing:0.001137pt;}
.wsa{word-spacing:0.001326pt;}
.ws39{word-spacing:0.002273pt;}
.ws2{word-spacing:0.002652pt;}
.ws26{word-spacing:0.003410pt;}
.ws1{word-spacing:0.003978pt;}
.ws3a{word-spacing:0.005305pt;}
.wsb{word-spacing:0.006631pt;}
.ws52{word-spacing:0.074265pt;}
.ws66{word-spacing:0.094157pt;}
.ws48{word-spacing:0.099462pt;}
.ws4d{word-spacing:0.156487pt;}
.ws24{word-spacing:0.291755pt;}
.ws25{word-spacing:0.303501pt;}
.wsf{word-spacing:0.338170pt;}
.ws6a{word-spacing:0.344801pt;}
.ws6b{word-spacing:0.384586pt;}
.ws28{word-spacing:0.401826pt;}
.ws11{word-spacing:0.403152pt;}
.ws3{word-spacing:0.409783pt;}
.ws2a{word-spacing:0.437632pt;}
.ws63{word-spacing:0.481395pt;}
.ws51{word-spacing:0.542398pt;}
.ws59{word-spacing:0.632577pt;}
.ws2d{word-spacing:0.663079pt;}
.ws2e{word-spacing:0.689602pt;}
.ws67{word-spacing:0.712146pt;}
.ws29{word-spacing:0.718777pt;}
.ws44{word-spacing:0.771824pt;}
.ws6{word-spacing:0.774476pt;}
.ws68{word-spacing:0.840784pt;}
.ws5e{word-spacing:0.880947pt;}
.ws50{word-spacing:0.925658pt;}
.ws13{word-spacing:1.039707pt;}
.ws14{word-spacing:1.042360pt;}
.ws35{word-spacing:1.141821pt;}
.ws3e{word-spacing:1.250566pt;}
.ws62{word-spacing:1.275763pt;}
.ws43{word-spacing:1.379204pt;}
.ws4{word-spacing:1.380530pt;}
.ws16{word-spacing:1.418988pt;}
.ws57{word-spacing:1.487949pt;}
.ws4b{word-spacing:1.492495pt;}
.ws64{word-spacing:1.624543pt;}
.ws31{word-spacing:1.643109pt;}
.ws56{word-spacing:1.762463pt;}
.ws3c{word-spacing:1.970670pt;}
.ws41{word-spacing:2.054218pt;}
.ws2f{word-spacing:2.165615pt;}
.ws32{word-spacing:2.170920pt;}
.ws53{word-spacing:2.425542pt;}
.ws65{word-spacing:2.620487pt;}
.wsc{word-spacing:2.807475pt;}
.wsd{word-spacing:3.132384pt;}
.ws1f{word-spacing:5.888139pt;}
.ws5f{word-spacing:5.894769pt;}
.ws37{word-spacing:12.659498pt;}
.ws5d{word-spacing:13.578525pt;}
.ws1e{word-spacing:17.530474pt;}
.ws9{word-spacing:25.757954pt;}
.ws1d{word-spacing:31.667311pt;}
.ws5c{word-spacing:35.539690pt;}
.ws61{word-spacing:36.422911pt;}
.ws4c{word-spacing:36.424237pt;}
.ws23{word-spacing:36.434846pt;}
.ws36{word-spacing:39.107053pt;}
.ws20{word-spacing:39.764827pt;}
.ws60{word-spacing:39.768806pt;}
.ws21{word-spacing:40.114933pt;}
.ws22{word-spacing:43.947527pt;}
._12{margin-left:-44.385159pt;}
._11{margin-left:-39.900853pt;}
._10{margin-left:-39.374937pt;}
._d{margin-left:-7.585620pt;}
._f{margin-left:-6.000294pt;}
._5{margin-left:-5.065921pt;}
._3{margin-left:-3.843204pt;}
._6{margin-left:-2.600595pt;}
._2{margin-left:-1.823220pt;}
._18{margin-left:-1.311001pt;}
._1{margin-left:-0.771066pt;}
._4{width:0.656448pt;}
._0{width:1.322038pt;}
._14{width:5.443876pt;}
._19{width:7.637340pt;}
._9{width:11.085349pt;}
._e{width:13.439278pt;}
._13{width:17.106103pt;}
._c{width:30.789395pt;}
._b{width:34.127333pt;}
._17{width:36.348646pt;}
._a{width:37.555449pt;}
._8{width:39.206515pt;}
._15{width:39.682606pt;}
._16{width:43.512548pt;}
._7{width:65.391491pt;}
.fs6{font-size:9.401129pt;}
.fs7{font-size:9.758055pt;}
.fsa{font-size:11.367063pt;}
.fs0{font-size:12.075989pt;}
.fs8{font-size:13.261573pt;}
.fs9{font-size:15.156084pt;}
.fsb{font-size:16.989591pt;}
.fsd{font-size:17.050594pt;}
.fs3{font-size:20.839615pt;}
.fsc{font-size:24.628636pt;}
.fs5{font-size:24.638109pt;}
.fs2{font-size:31.477102pt;}
.fs1{font-size:34.854635pt;}
.fs4{font-size:36.852965pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:18.723600pt;}
.y55{bottom:36.700933pt;}
.y8c{bottom:38.283600pt;}
.y8{bottom:39.531600pt;}
.y7{bottom:41.654267pt;}
.y1d{bottom:42.582267pt;}
.y54{bottom:48.700933pt;}
.y8b{bottom:50.283600pt;}
.yb8{bottom:51.399600pt;}
.y2{bottom:52.344933pt;}
.y9d{bottom:72.152667pt;}
.y4c{bottom:72.152933pt;}
.y87{bottom:87.649733pt;}
.y4b{bottom:87.650000pt;}
.y18{bottom:87.650133pt;}
.yb3{bottom:87.652133pt;}
.yb4{bottom:87.654267pt;}
.y72{bottom:103.145867pt;}
.y17{bottom:103.146267pt;}
.y85{bottom:103.148000pt;}
.y96{bottom:103.148267pt;}
.yb7{bottom:118.518915pt;}
.y9c{bottom:118.642000pt;}
.y4a{bottom:118.642267pt;}
.y16{bottom:118.642400pt;}
.y71{bottom:118.642933pt;}
.y84{bottom:118.644133pt;}
.y95{bottom:118.644400pt;}
.ybb{bottom:119.282267pt;}
.yb6{bottom:132.869787pt;}
.yba{bottom:133.682267pt;}
.y9b{bottom:134.138133pt;}
.y49{bottom:134.138400pt;}
.y70{bottom:134.139067pt;}
.y83{bottom:134.140267pt;}
.y94{bottom:134.140533pt;}
.yb5{bottom:147.218267pt;}
.yb9{bottom:148.082267pt;}
.y53{bottom:149.634400pt;}
.y6f{bottom:149.635200pt;}
.y48{bottom:149.635467pt;}
.y15{bottom:149.635600pt;}
.y82{bottom:149.636400pt;}
.y93{bottom:149.636667pt;}
.y6e{bottom:165.131333pt;}
.y2f{bottom:165.131467pt;}
.y47{bottom:165.131600pt;}
.y14{bottom:165.131733pt;}
.y81{bottom:165.132533pt;}
.yb2{bottom:165.132800pt;}
.y92{bottom:165.133733pt;}
.y6d{bottom:180.627467pt;}
.y2e{bottom:180.627600pt;}
.y46{bottom:180.627733pt;}
.y13{bottom:180.627867pt;}
.yb1{bottom:180.628933pt;}
.y80{bottom:180.629600pt;}
.y91{bottom:180.629867pt;}
.y6c{bottom:196.123600pt;}
.y2d{bottom:196.123733pt;}
.y45{bottom:196.123867pt;}
.y12{bottom:196.124000pt;}
.y7f{bottom:196.125733pt;}
.y90{bottom:196.126000pt;}
.y6b{bottom:211.619733pt;}
.y2c{bottom:211.619867pt;}
.y44{bottom:211.620000pt;}
.y11{bottom:211.620133pt;}
.y7e{bottom:211.621867pt;}
.y8f{bottom:211.622133pt;}
.y6a{bottom:227.115867pt;}
.y2b{bottom:227.116000pt;}
.y43{bottom:227.116133pt;}
.y10{bottom:227.116267pt;}
.y7d{bottom:227.118000pt;}
.y8e{bottom:227.118267pt;}
.yb0{bottom:242.611867pt;}
.y69{bottom:242.612000pt;}
.y52{bottom:242.612133pt;}
.y42{bottom:242.612267pt;}
.yf{bottom:242.612400pt;}
.y7c{bottom:242.614133pt;}
.yaf{bottom:258.108000pt;}
.y68{bottom:258.108133pt;}
.y2a{bottom:258.108267pt;}
.y41{bottom:258.108400pt;}
.y7b{bottom:258.110267pt;}
.yae{bottom:273.604133pt;}
.y9a{bottom:273.604267pt;}
.y29{bottom:273.604400pt;}
.y8d{bottom:273.604533pt;}
.ye{bottom:273.604667pt;}
.y67{bottom:273.605200pt;}
.y7a{bottom:273.605733pt;}
.yad{bottom:289.100267pt;}
.y99{bottom:289.100400pt;}
.y40{bottom:289.100667pt;}
.y66{bottom:289.101333pt;}
.yd{bottom:289.101733pt;}
.y79{bottom:289.101867pt;}
.yac{bottom:304.596400pt;}
.y51{bottom:304.596667pt;}
.y65{bottom:304.597467pt;}
.y28{bottom:304.597600pt;}
.y3f{bottom:304.597733pt;}
.y78{bottom:304.598000pt;}
.y5d{bottom:304.598267pt;}
.y3{bottom:318.728933pt;}
.y3b{bottom:320.089333pt;}
.yab{bottom:320.092533pt;}
.y64{bottom:320.093600pt;}
.y27{bottom:320.093733pt;}
.y5c{bottom:320.093867pt;}
.yc{bottom:320.094000pt;}
.y77{bottom:320.094133pt;}
.y3a{bottom:335.585467pt;}
.yaa{bottom:335.589600pt;}
.y63{bottom:335.589733pt;}
.y26{bottom:335.589867pt;}
.y3e{bottom:335.590000pt;}
.yb{bottom:335.590133pt;}
.y76{bottom:335.590267pt;}
.y39{bottom:351.081600pt;}
.ya9{bottom:351.085733pt;}
.y62{bottom:351.085867pt;}
.y25{bottom:351.086000pt;}
.y3d{bottom:351.086133pt;}
.ya{bottom:351.086267pt;}
.y38{bottom:366.578667pt;}
.ya8{bottom:366.581867pt;}
.y61{bottom:366.582000pt;}
.y24{bottom:366.582133pt;}
.y3c{bottom:366.582267pt;}
.y37{bottom:382.075733pt;}
.ya7{bottom:382.078000pt;}
.y60{bottom:382.078133pt;}
.y23{bottom:382.078267pt;}
.y5b{bottom:382.078400pt;}
.y36{bottom:397.572800pt;}
.ya6{bottom:397.574133pt;}
.y5f{bottom:397.574267pt;}
.y5a{bottom:397.574533pt;}
.y35{bottom:413.069867pt;}
.ya5{bottom:413.070267pt;}
.y22{bottom:413.070533pt;}
.y59{bottom:413.070667pt;}
.y5{bottom:417.961733pt;}
.y1b{bottom:421.741200pt;}
.y4f{bottom:421.741333pt;}
.y89{bottom:422.686267pt;}
.y86{bottom:424.336000pt;}
.y9f{bottom:425.520533pt;}
.y74{bottom:425.520933pt;}
.y19{bottom:425.981600pt;}
.y4d{bottom:425.981733pt;}
.ya4{bottom:428.566400pt;}
.y21{bottom:428.566667pt;}
.y58{bottom:428.566800pt;}
.y34{bottom:428.566933pt;}
.y98{bottom:429.760933pt;}
.y5e{bottom:430.950267pt;}
.y4{bottom:439.244533pt;}
.y1a{bottom:443.024000pt;}
.y4e{bottom:443.024133pt;}
.y88{bottom:443.969067pt;}
.ya3{bottom:444.062533pt;}
.y20{bottom:444.062800pt;}
.y57{bottom:444.062933pt;}
.y33{bottom:444.063067pt;}
.y9e{bottom:446.803333pt;}
.y73{bottom:446.803733pt;}
.ya2{bottom:459.558667pt;}
.y1f{bottom:459.558933pt;}
.y56{bottom:459.559067pt;}
.y32{bottom:459.559200pt;}
.y6{bottom:462.624533pt;}
.y1c{bottom:466.404000pt;}
.y50{bottom:466.404133pt;}
.y8a{bottom:467.349067pt;}
.ya0{bottom:470.183333pt;}
.y75{bottom:470.183733pt;}
.ya1{bottom:475.054800pt;}
.y1e{bottom:475.055067pt;}
.y31{bottom:475.055200pt;}
.y97{bottom:499.920400pt;}
.y9{bottom:499.920667pt;}
.y30{bottom:499.920800pt;}
.h8{height:6.919231pt;}
.h9{height:7.181929pt;}
.h2{height:7.547493pt;}
.hd{height:9.730206pt;}
.hb{height:11.351907pt;}
.ha{height:12.492402pt;}
.he{height:12.504339pt;}
.h10{height:12.549237pt;}
.hc{height:14.277031pt;}
.h5{height:15.337957pt;}
.hf{height:18.126676pt;}
.h7{height:18.133648pt;}
.h4{height:23.167147pt;}
.h3{height:32.833066pt;}
.h6{height:34.715493pt;}
.h0{height:547.276000pt;}
.h1{height:547.333333pt;}
.w1{width:452.666667pt;}
.w0{width:452.788000pt;}
.x0{left:0.000000pt;}
.x1{left:22.554267pt;}
.x7{left:42.511733pt;}
.x10{left:50.047200pt;}
.x8{left:50.677200pt;}
.xb{left:59.608933pt;}
.xa{left:60.553867pt;}
.x1a{left:68.426946pt;}
.x17{left:80.511600pt;}
.x14{left:86.172400pt;}
.xe{left:86.714133pt;}
.x1e{left:88.696453pt;}
.x2{left:107.707467pt;}
.x6{left:111.929467pt;}
.x5{left:118.708667pt;}
.x4{left:119.653600pt;}
.x1d{left:120.601333pt;}
.x3{left:122.540133pt;}
.x1c{left:133.733333pt;}
.x1b{left:159.114123pt;}
.x18{left:160.709333pt;}
.x19{left:163.418667pt;}
.xd{left:287.746667pt;}
.x11{left:327.276000pt;}
.x12{left:341.640000pt;}
.x9{left:375.310667pt;}
.x15{left:375.977333pt;}
.xf{left:377.017333pt;}
.x13{left:380.926667pt;}
.x16{left:398.933333pt;}
.xc{left:405.212000pt;}
}
